Subject: Re: [TLS] new error alerts?
From: Dave Garrett <[email-masked]>
To: Aaron Zauner <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 23 Jul 2015 14:26:20 -0400
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.ietf.org>

On Thursday, July 23, 2015 06:49:06 am Aaron Zauner wrote:
> I mean I kinda agree that 'insufficent security' is a misleading name,
> but as it has been used for decades in TLS I'm a bit hesitant if it's a
> good idea to change the name now.

Alternate bikesheddy response: what about renaming it to "insufficient_cipher_security" and adding a new "insufficient_dh_security"?

That keeps the legacy naming, but modifies it to include actual specific meaning, rather than a total replacement.

Dave